PDA

View Full Version : iPad cant Bluetooth with Sync3...



CatButt
12-18-2016, 11:41 AM
Since I am trying the Sync3 2.2 update I lost a USB slot. I run a 500gb hd and my iPad via USB through the hub. So now I need to hook my iPad up via Bluetooth but I get an error on the radio that says device has no Sync compatibility...or something similar. I also had to totally turn my phone off...the radio kept turning the phone Bluetooth back on and connecting to the phone and messing with my attempts to get the iPad to work.

Can the Sync3 have more than one Bluetooth connection at a time? Did this start happening after the update...I never tried to BT my iPad and the Sync3 before...never had a need. Am I an idiot...don't answer that...yet.

Thanks in advance.

OffTheWall503
12-18-2016, 11:57 AM
I think even before the update you could only have one bluetooth device connected at a time. And what do you mean by lost USB hub? Did it stop working after the update? You're the first person I've heard of that issue with.

CatButt
12-18-2016, 03:34 PM
I think even before the update you could only have one bluetooth device connected at a time. And what do you mean by lost USB hub? Did it stop working after the update? You're the first person I've heard of that issue with.

My iPad won't connect even if it is the only device I am trying to connect. I get that error mentioned above. I will get the exact verbage next time I go to the garage.
What I meant by lost a USB was that now for AA to work I have to be plugged into a USB slot. I was using both before, one for my HD and one for my iPad.

gabe
01-17-2017, 12:11 PM
My iPad won't connect even if it is the only device I am trying to connect. I get that error mentioned above. I will get the exact verbage next time I go to the garage.
What I meant by lost a USB was that now for AA to work I have to be plugged into a USB slot. I was using both before, one for my HD and one for my iPad.

Sadly I wanted to do the same. But the iPad doesn't pop up. It only shows up just like it did before the 2.2 update.